--base-mosaic and 2x GT240 [cross-post from old forums]
Dear all, I am attempting to get --base-mosaic going for my two graphics cards. They are as follows: [code] damien@damien-desktop:~$ lspci | grep -i vga 01:00.0 VGA compatible controller: NVIDIA Corporation GT215 [GeForce GT 240] (rev a2) 02:00.0 VGA compatible controller: NVIDIA Corporation GT215 [GeForce GT 240] (rev a2) [/code] It appears that they are not supported: [code] damien@damien-desktop:~$ cat /var/log/Xorg.0.log | grep EE (WW) warning, (EE) error, (NI) not implemented, (??) unknown. [ 1152.174] Initializing built-in extension MIT-SCREEN-SAVER [ 1153.061] (EE) NVIDIA(0): Failed to find a valid Base Mosaic configuration. [ 1153.061] (EE) NVIDIA(0): Invalid Base Mosaic configuration 1 of 1: [ 1153.061] (EE) NVIDIA(0): GPUs: [ 1153.061] (EE) NVIDIA(0): 1) NVIDIA GPU at PCI:1:0:0 [ 1153.061] (EE) NVIDIA(0): 2) NVIDIA GPU at PCI:2:0:0 [ 1153.062] (EE) NVIDIA(0): Errors: [ 1153.062] (EE) NVIDIA(0): - Unsupported GPU [ 1153.062] (EE) NVIDIA(0): - Chipset not approved for SLI [ 1153.062] (EE) NVIDIA(0): Only one GPU will be used for this X screen. [/code] The driver version is as follows: [code] [ 12.586542] NVRM: loading NVIDIA UNIX x86_64 Kernel Module 304.43 Sun Aug 19 20:14:03 PDT 2012 [/code] Any tips? -- Damien EDIT: I have posted this question at old forum as well: http://www.nvnews.net/vbulletin/showthread.php?t=196513
Dear all,

I am attempting to get --base-mosaic going for my two graphics cards. They are as follows:

damien@damien-desktop:~$ lspci | grep -i vga
01:00.0 VGA compatible controller: NVIDIA Corporation GT215 [GeForce GT 240] (rev a2)
02:00.0 VGA compatible controller: NVIDIA Corporation GT215 [GeForce GT 240] (rev a2)


It appears that they are not supported:

damien@damien-desktop:~$ cat /var/log/Xorg.0.log | grep EE
(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[ 1152.174] Initializing built-in extension MIT-SCREEN-SAVER
[ 1153.061] (EE) NVIDIA(0): Failed to find a valid Base Mosaic configuration.
[ 1153.061] (EE) NVIDIA(0): Invalid Base Mosaic configuration 1 of 1:
[ 1153.061] (EE) NVIDIA(0): GPUs:
[ 1153.061] (EE) NVIDIA(0): 1) NVIDIA GPU at PCI:1:0:0
[ 1153.061] (EE) NVIDIA(0): 2) NVIDIA GPU at PCI:2:0:0
[ 1153.062] (EE) NVIDIA(0): Errors:
[ 1153.062] (EE) NVIDIA(0): - Unsupported GPU
[ 1153.062] (EE) NVIDIA(0): - Chipset not approved for SLI
[ 1153.062] (EE) NVIDIA(0): Only one GPU will be used for this X screen.


The driver version is as follows:
[   12.586542] NVRM: loading NVIDIA UNIX x86_64 Kernel Module  304.43  Sun Aug 19 20:14:03 PDT 2012


Any tips?

-- Damien


EDIT: I have posted this question at old forum as well: http://www.nvnews.net/vbulletin/showthread.php?t=196513

#1
Posted 11/11/2012 12:05 AM   
Buy a new card. They do not support Base Mosaic.
Buy a new card. They do not support Base Mosaic.

#2
Posted 11/12/2012 12:04 AM   
Base Mosaic requires a valid SLI configuration, which includes an identical pair of SLI-capable products and a SLI-capable mainboard. You can usually distinguish SLI-ready boards by their connector(s) for SLI bridge(s) on the top end of the PCB.
Base Mosaic requires a valid SLI configuration, which includes an identical pair of SLI-capable products and a SLI-capable mainboard. You can usually distinguish SLI-ready boards by their connector(s) for SLI bridge(s) on the top end of the PCB.

Pierre-Loup A. Griffais
NVIDIA Linux Graphics

#3
Posted 11/12/2012 10:11 PM   
Scroll To Top